<?xml version="1.0" encoding="utf-8" ?>

<layout version="1.0">

  <object name="Equalizer_Display">
    <!--  Portrait -->
    <attributes count="2">
      <!-- Number of steps in the bar -->
      <attr index="0" value="16"/>
      <!-- The amount of space on either side of a band, in pixels. -->
      <attr index="1" value="6"/>
    </attributes>
    
  </object>

</layout>
